# 1. GlobalCube.bat

## Zentraler Einstiegspunkt

Die `GlobalCube.bat` ist bei jeder Installation der einheitliche Einstiegspunkt. Diese Datei wird per Windows-Aufgabenplanung täglich aufgerufen.
Die Datei enthält die relevanten Aufrufe für das entsprechende System.


## Aufgabenplanung

Die Windows-Aufgabenplanung lässt sich über einen Rechtsklick auf das Windows-Startsymbol und "Computerverwaltung" aufrufen. Dort ist dann unter "System" -> "Aufgabenplanung" -> "Aufgabenplanungsbibliothek" die Aufgabe "GlobalCube.bat" zu finden.

Aufruf über win.cmd oder "Ausführen": `taskschd.msc`

In englischsprachigen Systemen heißt die Aufgabenplanung **Task Scheduler**


## Inhalt der GlobalCube.bat

Über die GlobalCube.bat werden Datenbank-Import, ETL-Prozess bzw. Impromptu CSV-Export, Cube-Erstellung und Mailversand angestoßen.

Am Beispiel von `OPTIMA` ist das:

* `call OPTIMA_import.bat`
* `call OPTIMA_imr_csv.bat`
* `call OPTIMA_Cube.bat`
* `call OPTIMA_Versand.bat`
