# Datumsvariablen

Beispiel: 18.04.2024 08:12

## Heute

* `%Jahr%`: `2024`
* `%Quartal%`: `2`
* `%Monat%`: `04`
* `%Tag%`: `18`
* `%Datum%`: `18.04.2024`
* `%YMD%`: `2024-04-18`

## Startzeit

* `%Zeit%`: `08:12` (HH:MM führende Null!)

## Woche

* `%WocheDesMonats%`: Erster Tag des Monats ist in Woche 1. Max 5
* `%Wochentag%`: `Mo`, `Di`, `Mi`, `Do`, `Fr`, `Sa` oder `So` (Groß- und Kleinschreibung wichtig!)
* `%UngeradeWoche%`: für 14täglichen Versand. Wochennummer nach ISO (`J` oder `N`)


## Zeitraum in der Woche

Liegt der heutige Tag in genanntem Zeitraum?
Mögliche Werte: `J` oder `N`

* `%Mo-Fr%`
* `%Mo-Sa%`
* `%Mo-So%`
* `%Di-Sa%`
* `%Di-So%`

## Erweiterte Funktionen

* `%ErsterWerktag%`: Trifft am ersten Werktag (Mo-Fr) des Monats zu. `J` oder `N`
* `%TagDesJahres%`: Aufsteigend ab dem 01.01. (`1`) bis 31.12. (`365`)
* `%Vortag%`: Datum Gestern im Format Y-M-D (`2024-04-18`)
