# Übersicht

Das Support-Handbuch deckt alle Themen ab, die für den Aufbau und die Pflege einer Standard-Installation mit Cognos Analytics 11 und dem Frontend Global Cube BI relevant sind.

## Installation

* Bereitstellung der VM oder komplette Neuinstallation
* Anpassung der Vorlage
* Datenimport, Verarbeitung und Cube-Erstellung
* Kunden-Anpassungen und Reporting

## Data Warehouse

* Aufbau der verschiedenen Quellsysteme
* ETL-Prozess
* GCStruct und weitere Tools
* Datenqualität und -validierung
* Zielschema und Views

## Tasks / Tools

* Struktur und Befehle für GlobalCube.bat
* Tasks/scripts
* gctools

## Reporting

* Cognos Report Studio
* Cognos Dashboards

## Problembehandlung

* Fehlermeldungen
* Lösungen und Workarounds
