# 1.4 PC-Visit

Der PC-Visit-Remote-Host ist bereits installiert und die VM ist in der Remote-Host-Liste im PC-Visit Supportmodul unter `0_Bereitstellung` zu finden. Hier können wir auch gut erkennen, ob und wann die VM verfügbar ist.

![PC-Visit](../../assets/pcvisit_bereitstellung.png)

## Anmeldung

Wenn die VM in eine Domäne integriert wurde, hat sich der Administrator zuletzt angemeldet und der Anmeldungsdialog ist auf die Domäne eingestellt. Der lokale Admin `Global Cube` existiert aber weiterhin.

Als Benutzer `.\Global Cube` eintragen, Passwort wie gewohnt.
Der Punkt steht für "lokaler PC" und ist unabhängig vom aktuellen Computernamen gültig. 


## Remote-Host neu verbinden

Der Remote-Host ist zwar vorhanden, reagiert aber noch auf den alten Computernamen von unserer Vorlage und ist damit nicht eindeutig.
Auf dem Desktop liegt eine Verknüpfung zur `pcvisit-caloa.ini`. Diese mit Notepad++ bearbeiten. 
Nach folgendem Eintrag suchen (Computername kann abweichen):

`computer=global-cube4`

Hier bitte einen eindeutigen Namen vergeben, am besten `Kundenname_C11` (z.B. Winter_Bretnig_C11), möglichst keine Leerzeichen oder sonstige Sonderzeichen außer "-" und "_".

Je ausführlicher der Name ist, desto geringer ist die Wahrscheinlichkeit, dass es den Namen im Register von PC-Visit schon gibt. Für PC-Visit muss der Name eindeutig sein. Falls nicht, wird ein #1 bzw. aufsteigend nummeriert angehängt. Unter Umständen führt aber auch das zu Konflikten. Also möglichst eindeutige Namen verwenden!

Im Anschluss Remote-Host neustarten (Windows Statusleiste rechts unten, Rechtsklick "Remote-Host neustarten"). Die Verbindung ist dann unterbrochen und kommt auch nicht zurück.

Im (lokalen) PC-Visit Supportmodul in der Remote-Host-Übersicht auf "Fügt einen neuen Computer zur Liste hinzu" klicken und den neu vergebenen Namen eintragen. Passwort: gcbs

Der Remote-Host sollte dann mit diesem Namen in der Liste auftauchen.
Der Eintrag kann dann umbenannt werden.
Bitte an Namensschema halten: 

`Kunde [Ort] C11 <SYSTEM> <Win-Version>`