# 3.1 Software anpassen

!!! warning "Betrifft VM-Image"
    Falls dem Kunden eine VM ausgeliefert wurde, muss diese an die neue Umgebung angepasst werden.


## Windows-Lizenz zurücksetzen

Der Kunde ist selbst für die Lizensierung von Windows verantwortlich.
Bei Auslieferung der VM ist jedoch eine Lizenz von Global Cube eingetragen, die entfernt werden muss.
Manche Administratoren machen das sofort beim Einbinden der VM, andere müssen darauf hingewiesen werden.

Auf dem Desktop der VM liegt das Programm `Windows Product Key Viewer.exe`, mit dem sich auf der VM der Key auslesen lässt.

Falls folgende Lizenzen eingetragen sind, müssen diese zurückgesetzt werden:

Computername | System | Kürzel | Lizenz
-------------|--------|--------|--------
global-cube2 | Windows Server 2016 | WS16 | VJ7NJ-DQKHD-RRX63-KG94B-KD8T4
global-cube3 | Windows Server 2019 | WS19 | C7RYM-DCNRY-9FVTQ-T6YQM-R63D3
global-cube3 | Win Server 2019 Essentials | WS19 | PN3T9-34JFX-892T6-QTRH9-8QPKD
global-cube4 | Windows 10 Pro 22H2 | Win10 | 7VNWW-2PCJF-TCJKH-4TQDP-FX8XG
global-cube5 | Windows 11 Pro 24H2 | Win11 | 7VNWW-2PCJF-TCJKH-4TQDP-FX8XG

### Windows Product Key Reset.bat

Fürs Zurücksetzen gibt es ein Skript auf dem Desktop: `Windows Product Key Reset.bat`
Dieses als Administrator ausführen und drei Popups (Erfolg) wegklicken.

## Computername und IP

Neuen Computernamen und Domäne herausfinden
Rechtsklick auf Windows-Logo -> System

IP-Adresse über Einstellungen -> Netzwerk und Internet -> Eigenschaften -> IPv4-Adresse

Alternativ cmd.exe öffnen und folgende Befehle ausführen:

```
hostname
ipconfig
```

Bei mehreren IPs steht die richtige IP meistens in Zusammenhang mit Subnetzmaske 255.255.255.0

!!! note "Notiz"
    Computernamen und IP für weitere Schritte notieren.


## Cognos 11 Download

Cognos ist zwar auf der VM installiert, der Programmordner ist aber leer. Der Ordner kann aber mit einem Download einer Zipdatei wiederhergestellt werden. Das macht es für uns einfacher, dass immer die neueste Version bereitsteht.

Cognos Server herunterladen und installieren falls nicht schon vorhanden Version prüfen  (11.1.7 ist die aktuellste Version)
(share.global-cube.net) installation Gcbs12ma!!
    • Installation/C11/11.1.7 FP5 alle 4 Dateien runterladen Transformer ,Installer, casrv und caclient
Zuerst über den Installer ausführen und den casrv installieren danach den client. Danach den Transformer entpacken und installieren.

Standardverzeichnis C:Programme\ibm

Installation.global-cube.com. Installation gc01gaps
Analytics_11.7.zip und analytics_unzip.bat runterladen
Unter Programme/ibm/cognos Ordner analytics erstellen
Unzip.bat als Administrator ausführen! (Im Idealfall sonst Vorhandenen Ordner ersetzen C:Programme/IBM/Cognos/Analytics 
Analytics über installation.global-cube.com runterladen installation gc01gaps
Mit 7zip öffnen und per drag and drop in das richtige Verzeichnis ziehen)




## Cognos-Dienste starten und prüfen

* Rechtsklick auf Windows-Start > Computerverwaltung > Dienste
* oder im Windows-Startmenü suchen nach: "Dienste"

### ApacheDS - cognos



### Informix IDS - ol_cognoscm

* Regedit.exe öffnen (Win -> Ausführen)
* `\HKEY_LOCAL_MACHINE\SOFTWARE\Informix\OnLine\ol_cognoscm` öffnen (oder nach "ol_cognoscm" suchen)
* Unter `Security\IXDBSA Group` den Eintrag `Domain` anpassen -> auf Computernamen stellen, nicht Domäne!
* Unter `Security\Users\Usernames` alle Einträge löschen. Diese werden automatisch neu angelegt.
* Dann den Dienst "Informix IDS - ol_cognoscm" starten
* Evtl. unter Computerverwaltung / System / Lokale Benutzer und Gruppen / rechtsklick auf informix und Kennwort festlegen im Dienst Informix unter Eigenschaften das Passwort eingeben

Wenn der Informix-Dienst läuft
* Im Startmenü "IBM Cognos Configuration Server" starten (dauert ca. 30 sek)
* Unter "Umgebung\Konfigurationsgruppe" die Einträge Gruppenname und Gruppenkontakthost bearbeiten (localhost oder Computername)
* Unter "Sicherheit\Verschlüsselung\Cognos" die Einträge DNS-Namen (localhost einstellen) IP Adresse anpassen (kann auch localhost 127.0.0.1 sein)
* Sicherstellen, dass in allen Menus der Cognos-Konfiguration entweder localhost oder der DNS-Name eingetragen ist.
* Unter Datenzugriff\Benachrichtigungen smtp ändern 

    SMTPMail-Server: mail.global-cube.com:25
    Konto: Benutzer: versand
    Passwort: y6!avXX3tQvr
    Standardabsender: versand+<kunden-domain>@global-cube.com
    SSL: Wahr 

* Unter lokale Konfiguration noch den Eintrag emf.mail.tls.enabled hinzufügen und auf true setzen
* Benachrichtigung mit rechter Maustaste auf test
* Unter "Datenzugriff\Content Manager\Content Store" mit Rechtsklick -> Test die Verbindung zur Informix-Datenbank testen. Falls das nicht klappt, ist im ersten Schritt schon was schiefgelaufen
* Speichern (dauert ca. 2 Min)
* Dienst starten (in Configuration über Play-Taste, dauert ca. 10 Min)
* In Chrome Lesezeichen "Global Cube BI" aufrufen http://localhost:9300/bi/
* Falls nur eine Zeile mit einer Dispatcher-Fehlermeldung kommt, kann es sein, dass der Dienst noch länger braucht
* Bei Erfolg öffnet sich das Login-Fenster
* Login: Global1 pw: Cognos#11
* Wenn Benutzer Global1 nicht erkannt wird mit master anmelden unter downloads befindet Sich das Passwort
* Nach Einspielen des Content Stores wird der Benutzer Global1 mit angelegt
