# 3.2 GlobalCube-Ordner Vorlage

## Speicherort

Der **GlobalCube-Ordner** sollte unbedingt unter **C:\GlobalCube** erstellt werden. 
Abweichungen sind möglich, sollten aber vermieden werden, da es sich auf viele Konfigurationsdateien und -masken auswirkt.
Im Groben:

* ODBC-Pfade (v.a. Kalender.mdb)
* Tasks und Aufgabenplanung (GAPS.ini)
* GCStarter und GCStruct (config.xml)
* Transformer: Quellpfade und Cube-Pfade
* Cube-Deployment
* C11-Server Cube-Pfade (Administration -> Inhalte)


## Git-Versionen

Bei der Git-Versionierung wird strikt nach Kontenrahmen unterschieden. 
Der SKR51 hat Eigenheiten, die sich unter Umständen auf sämtliche Bereiche auswirken.

Dennoch versuchen wir, die zwei Versionen einigermaßen synchron zu halten, so dass die Unterschiede in der jeweiligen System-Konfiguration gering sind.

=== "SKR51"

    Test test

    === "CARLO"

        Vorlage: Gerds

        ```
        git pull origin CARLO_SKR51
        ```

    === "LOCOSOFT"

        Vorlage: Lackermann

        ```
        git pull origin LOCOSOFT_SKR51
        ```

    === "OPTIMA"

        Vorlage: Bichmann

        ```
        git pull origin OPTIMA_SKR51
        ```

=== "Alter Kontenrahmen"

    (SKR53 oder älter)

    === "AUTOLINE"

        Vorlage: Ruckstuhl

        ```
        git pull origin AUTOLINE
        ```

    === "ARI"

        Vorlage: Automag

        ```
        git pull origin ARI
        ```

    === "OPTIMA"

        Vorlage: Rüschkamp

        ```
        git pull origin OPTIMA
        ```